AOZ Studio Beta - Bug #508

Issue with Atom text cursor
09/19/2020 07:19 PM - Nick Morison

Status: Feedback Start date: 09/19/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta RC2

Description

When | get a runtime error in the AOZ viewer (eg image not defined), when returning to the ATOM editor the text cursor has
vanished! It's ok when testing on Chrome though.

History

#1 - 09/21/2020 07:14 AM - Brian Flanagan
- Assignee set to Baptiste Bideaux

- Estimated time set to 1:00 h

#2 - 04/13/2021 08:00 PM - Brian Flanagan

- Status changed from New to Feedback

Tested in 1.0.0 (B7).
| don't see the cursor disappearing after an error in the current version.

If you can provide example code that still does this, please update this ticket with the example, otherwise it will be closed.
